唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

WordPress Rencontre插件SQL注入漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 21 人 阅读

漏洞信息详情

WordPress Rencontre插件SQL注入漏洞

漏洞简介

WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。Rencontre plugin是使用在其中的一个社交网站创建插件。

WordPress Rencontre插件3.1.3之前版本中存在SQL注入漏洞。远程攻击者可利用该漏洞获取或篡改信息,并可能造成拒绝服务。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://wordpress.org/plugins/rencontre/#developers

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:WordPress Rencontre插件SQL注入漏洞
原文地址:https://www.vgaliya.com/cve-9757.html


文章标签: